ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
}

ul.pagination li a.current {
    background-color: #996633;
    color: white;
    border-radius: 5px;
}

a.disabled {
   color: #777;
   cursor: not-allowed;
   background-color: #fff;
   border-color: #ddd;
}
ul.pagination li a:hover:not(.current) {background-color: #ddd;}
